<?php if ('layout_one' == $settings['layout_type']) : ?>
    <?php
    foreach ($settings['layout_one_icon_box'] as $key => $item) :
    ?>
        <div class="portfolio-details__box">
            <div class="portfolio-details__box__icon icon-svg-large">
                <?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true'], 'span'); ?>
            </div>
            <?php
            if (!empty($item['title'])) :
                ostech_basic_rendered_content($this, $item,  'title', 'portfolio-details__box__title', $item['title_tag_layout_one']);
            endif;
            ?>
            <?php
            if (!empty($item['content'])) :
                ostech_basic_rendered_content($this, $item,  'content', 'portfolio-details__box__text', 'p');
            endif;
            ?>
        </div>
    <?php endforeach; ?>
<?php endif; ?>